Migration excuse for: openafs 1.8.2-1+deb10u1

Is candidate
Maintainer Benjamin Kaduk
Source amber-proposed-updates (version: 1.8.2-1+deb10u1)
Destination amber-updates (old version: -)

Age

Package is 598 days old (needed 4)

Other Reasons

  • Migration status for openafs (- to 1.8.2-1+deb10u1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • openafs-modules-dkms/amd64 has unsatisfiable dependency
  • openafs-modules-dkms/arm64 has unsatisfiable dependency
  • Additional info:
  • 598 days old (needed 4 days)